{% extends 'base.html' %}
{% block content %}
<div class="container">
  <div class="row row-cols-1 row-cols-md-3 g-4">
  {% for note in notes %}
  <div class="col">
    <div class="card border-success mb-3" style="max-width: 18rem;">
      <div class="card-header bg-transparent border-success">{{ note.to }}</div>
      <div class="card-body text-success">
        <h5 class="card-title">{{ note.title }}</h5>
        <p class="card-text">{{ note.message }}</p>
      </div>
      <div class="card-footer bg-transparent border-success">{{ note.froms }}</div>
    </div>
  </div>
  {% endfor %}
  </div>
</div>
{% endblock content %}

